# frozen_string_literal: true

module Moex
  module Resources
    # Stock or bond
    #
    # @!attribute isin
    #   @return [String] international security identification number
    #
    # @!attribute sec_id
    #   @return [String] security ticker symbol
    #
    # @!attribute short_name
    #   @return [String] security name
    Security = Struct.new(:isin, :sec_id, :short_name)
  end
end
